@media screen and (max-width: 600px) {
.archive h1.section_heading {
    font-size: 2rem!important;
}
}
.dh-course-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.dh-course-grid-item {
  display: grid;
  grid-template-columns: 40px minmax(100px, 1fr) 100px;
  grid-gap: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.course-index-icon {
  max-width: 40px;
}
@media screen and (max-width: 600px) {
  .dh-course-thumbnail {
    display: flex;
    align-items: center;
  }
}
.dh-course-thumb {
  max-width: 100px;
}
@media screen and (max-width: 600px) {
  .dh-course-grid{
    padding:30px 10px 0px 10px;
  }
}
@media screen and (min-width: 600px) {
  .dh-course-grid-item {
    display: grid;
    grid-template-columns: 60px minmax(200px, 1fr) 200px;
    grid-gap: 35px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
  }
  .course-index-icon {
    max-width: 60px;
  }
  .dh-course-thumb {
    max-width: 200px;
  }
}
.dh-course-grid-item:last-of-type {
  border-bottom: 0;
}
.dh-course-playicon {
  display: flex;
  align-items: center;
}
.dh-course-lesson-title a:link, .dh-course-lesson-title a:visited {
  color: #000;
}